Lists disabled Observability Plus projects
GET
https://api.vercel.com/v1/observability/manage/configuration/projectsLists the projects that are currently configured as disabled for Observability Plus on a team.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.observability.getObservabilityConfigurationProjects({ teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
console.log(result);}
run();Response
{ "disabledProjects": [ { "disabledAt": "123", "id": "icfg_1234567890", "name": "Example Name" } ]}AuthorizationbearerToken
Default authentication mechanism